Subject: ITU Liaison statement

From: "Haluska, John J." <[email-masked]>
Date: Wed, 17 Nov 2004 11:10:33 -0500

As an outsider who happened to sit in on the PWE3 meeting in DC, I could not
help noticing when looking at the text of the liaison from ITU to PWE3 and
the PWE3 response, that it seems that ITU is asking PWE3 to bless one of 5
proposed demultiplexing methods, and the PWE3 response recommends a
configuration method - it's not clear that the response answers the same
question being asked. I apologize in advance for the naive question, but
does the PWE3 response actually answer the question they are asking? 

Also would it be worthwhile to point them (ITU) to some of the work being
done  in IETF on the problems caused by NATs (e.g. in the new BEHAVE WG)
which one might potentially encounter if such PWs did wind up traversing
NATs?

If this is really clear to the people invovled then I apologize in advance
for wasting the bandwidth. 

John Haluska